.custom-check {
    position: absolute !important;
    margin-top: 120px !important;
}
.custom_single_slider .custom_btn {
    /* margin: 300px auto !important; */
    display: block !important;
    width: 130px !important;
}
@media (max-width: 768px) {
    .custom_single_slider .custom_btn {
        margin: 160px auto !important; /* Adjust as needed */
    }
}
@media (max-width: 768px) {
    #wsus__banner .slick-dots {
        display: none !important; /* Adjust as needed */
    }
}
.save_slider {
    margin: 100px 100px;
    overflow: hidden;
    display: block;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
}
.wsus__single_slider_text.custom_single_slider {
    position: relative;
}
.toggle_menu.\.show_category {
 
    top: 49px;
}
nav.wsus__main_menu.d-none.d-lg-block {
    position: relative;
}
.or-divider {
        text-align: center;
        margin: 20px 0;
        font-weight: bold;
        color: #666;
        position: relative;
    }

    .or-divider::before,
    .or-divider::after {
        content: '';
        position: absolute;
        top: 50%;
        width: 40%;
        height: 1px;
        background-color: #ccc;
    }

    .or-divider::before {
        left: 0;
    }

    .or-divider::after {
        right: 0;
    }

    .custom_login_btn_g {
        background-color: #BB001B;
        color: #fff;
        border: 1px solid #ddd;
        width: 100%;
        padding: 10px;
        border-radius:2%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        transition: all 0.3s;
        text-decoration: none;
    }

    .custom_login_btn_g:hover {
        color: #fff;
    }

    .custom_login_btn_f {
        background-color: #1877F2;
        color: #fff;
        border: none;
        width: 100%;
        padding: 10px;
        border-radius: 2%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        text-decoration: none;
    }

    .custom_login_btn_f:hover {
        color: #fff;
    }

    .custom_login_btn_guest {
        background-color: #FBBC05;
        color: #fff;
        border: none;
        width: 100%;
        padding: 10px;
        border-radius: 2%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        text-decoration: none;
    }

    .custom_login_btn_guest:hover {
        color: #fff;
    }

    .category-slider-wrapper {
        background: none;
        padding: 10px 0;
        overflow: hidden;
        margin-top: 113px;
    }

.category-slider .category-item {
    text-align: center;
    padding: 0 6px;
}

.category-slider .category-item a {
    text-decoration: none;
    color: #222;
    display: block;
}

.category-slider .category-icon {
    width: 75px;
    height: 75px;
    background: #f56600;
    border-radius: 50%;
    margin: 0 auto 8px;
}

.category-slider .category-item p {
    font-size: 14px;
    margin: 0;
    line-height: 1.3;
    white-space: nowrap;
}   